<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio11</title>
</head>
<body>
	<script type="text/javascript">
		let a,b,c,d,e=0;
		a=parseInt(prompt("introduzca el parametro a"));
		b=parseInt(prompt("introduzca el parametro b"));
		c=parseInt(prompt("introduzca el parametro c"));
		d=b^2-4*a*c;
		e=2*a;
		if (d==0) {
			document.write("x1="+(-b+Math.sqrt(d))/e);
			document.write("x2="+(-b-Math.sqrt(d))/e);
		} else {
			document.write("x1"+-b/e+"+"+Math.sqrt(-d)/e+"i");
			document.write("x2"+-b/e+"-"+Math.sqrt(-d)/e+"i");
		}
	</script>
</body>
</html>